[package]
name = "tilserver"
version = "0.1.0"
authors = ["Julien Fastré <julien.fastre@champs-libres.coop>"]
edition = "2018"

[dependencies]
clap = "3.0.0-beta.1"
bytes = "0.5"
byteorder = "1.3"
actix-web = "3.3"
